<section>
	<div class="content-wraper-servicos identidade-wraper">
		<div class="container">
			<div class="row">
				<div class="col-md-12 text-xs-center">
					<aside>
						<div class="icon-servicos">
							<img src="assets/img/social-media.svg" alt="">
						</div>
					</aside>
					<main>
						<div class="text-servicos">
							<h1>Social Media</h1>
							<p>Facebook, Twitter, Instagram são para a maioria um lugar de descontração, mas acontece que por trás dessas poderosas ferramentas existem pessoas levando um conteúdo de qualidade para você.</p>
							<p>Quantas imagens você não curte por dia no seu Facebook? Nos bastidores há empresas querendo que você consuma o produto delas, então por que não invertemos os papéis dessa vez?</p>
							<p>Com serviço de Social Media da 4Pixels vamos oferecer total apoio para captar leads e vendas, conteúdo de ponta e com a cara a sua empresa para que cada vez mais as pessoas saibam quem você é, quem a sua empresa é. Esta pronto para compartilhar seu conteúdo com o mundo todo? Então deixa uma mensagem na nossa página de contato.</p>
						</div>
					</main>
				</div>
			</div>
		</div>
	</div>
</section>	